{
    "line-height-0-paragraph-card": {
        "label": "Нулевая высота параграфа",
        "value": "30",
        "type": "number",
        "unit": "px",
		"hint": "Для блока «Параграф без отступа по вертикали»"
    },
    "line-height-60-paragraph-card": {
        "label": "Двойная высота параграфа",
        "value": "60",
        "type": "number",
        "unit": "px",
		"hint": "Для блока «Параграф с двойным отступом по вертикали»"
    },
    "line-color-paragraph-card": {
        "label": "Цвет параграфа",
        "value": "transparent",
        "type": "color",
		"hint": "По умолчанию - прозрачный. Задайте цвет только на время визуального контроля, чтобы увидеть место расположения параграфа"
    }
}